_id: 006yfbelwtwts8cr
_key: '!items!006yfbelwtwts8cr'
img: systems/pf1/icons/misc/magic-swirl.png
name: Ward the Faithful
system:
  actions:
    - _id: e6dwnwvtylw7pmwp
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 10-ft.-radius emanation from touched creature
      duration:
        units: spec
        value: 10 minutes/level
      measureTemplate:
        size: '10'
        type: circle
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>All creatures within the area who worship the same god as you gain a +2
      deflection bonus to AC and a +2 resistance bonus on all saves. At 12th
      level, these bonuses increase to +3. At 18th level, the bonuses increase
      to +4.</p><p>If you do not worship a specific deity, the bonuses apply to
      those who share your faith. If you do not have a specific faith or
      religion, the spell provides benefits only to yourself. Enemies gain the
      benefits of this spell if they worship the same god or share the same
      faith as you, even if you view them as heretical.</p>
  learnedAt:
    class:
      inquisitor: 3
  level: 3
  school: abj
  sr: false
type: spell

